
VIRTUAL CREDIT CARD - Bug #16056

Android [Treats][Dark mode] Revise Treats Point Filter popup

23 March 2023 10:08 AM - hsulynn pang

Status: Closed Start date: 23 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to revise Treats Point Filter popup

History

#1 - 23 March 2023 03:21 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 23 March 2023 06:11 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 24 March 2023 12:08 PM - hsulynn pang

- File WhatsApp Image 2023-03-24 at 12.07.00.jpeg added

- Status changed from Resolved to Assigned

please help to check on the font

#4 - 24 March 2023 12:08 PM - hsulynn pang

- Assignee changed from hsulynn pang to Abdul Halim Baharom

#5 - 27 March 2023 11:39 AM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#6 - 27 March 2023 01:54 PM - hsulynn pang

- Status changed from Assigned to Closed

Files

compare.PNG 166 KB 23 March 2023 hsulynn pang

WhatsApp Image 2023-03-24 at 12.07.00.jpeg 43.9 KB 24 March 2023 hsulynn pang
